main {
	max-width: none;
	padding-top: 1px;
}

main>.workDifferently {
	position: relative;
	min-height: 540px;
	margin-top: 2px;
	padding: 1px 20px 20px 0px;
	z-index: -1;
	background-color: #F35A52;
	background-image: url(../images/banner_two_icon_websites.png);
	background-position: 340px center;
	background-repeat: no-repeat;
	color: white;
}

main>.workDifferently>.shadow {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 30px;
	background-image: url(../images/banner_shadow_red.png);
}

main>.workDifferently>p {
	font-size: 16pt;
}

h1 {
	font-size: 24pt;
	color: inherit;
}

h2 {
	font-size: 14pt;
	margin-bottom: 0px;
	color: inherit;
}

p {
	margin-top: 10px;
}

main>.screenShotSJZElectrical {
	position: relative;
	top: -30px;
	float: left;
	width: 630px;
	height: 630px;
	background-image: url(../images/services_screen_shot_sjz_electrical.png);
	background-repeat: no-repeat;
	background-position: left top;
}

main>.onlineStores {
	position: relative;
	width: 100%;
	height: 350px;
	margin-top: 460px;
	padding-top: 1px;
	background-color: #1a86af;
	background-image: url(../images/background_curve_mask.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	color: white;
}

main>.onlineStores>.icon {
	position: absolute;
	top: 35px;
	left: -40px;
	width: 422px;
	height: 350px;
	background-image: url(../images/banner_two_icon_online_stores.png);
}

main>.onlineStores>h1 {
	width: 40%;
	margin: 50px auto 0px auto;
	position: relative;
	z-index: 1;
}

main>.onlineStores>p {
	width: 40%;
	margin: 25px auto 0px auto;
	position: relative;
	z-index: 1;
}

main>.onlineStores>.features {
	position: absolute;
	right: 700px;
	top: -430px;
	min-width: 220px;
	color: #000;
	list-style: none;
	padding: 0px 0px 0px 150px;
	margin: 0px;
	background-image: url(../images/payment_options.png);
	background-position: left 50px;
	background-repeat: no-repeat;
}

main>.onlineStores>.features>li {
	background-image: url(../images/list_tick.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 30px;
	line-height: 30px;
}

main>.onlineStores>.screenShotKurmondCountry {
	position: absolute;
	top: -460px;
	right: 0px;
	width: 699px;
	height: 585px;
	background-image: url(../images/services_screen_shot_kurmond_country.png);
}

main>.features {
	width: 960px;
	margin: 0px auto 0px auto;
	clear: both;
	border-top: 1px solid #BDBDBD;
	color: #666666;
}

main>.features>h1 {
	font-size: 26pt;
	color: black;
	text-align: center;
}

main>.features>div {
	float: left;
	width: 280px;
	min-height: 217px;
	color: #666666;
	margin: 10px;
	padding: 10px;
}

main>.features>div>h2 {
	font-size: 16pt;
	color: black;
}

main>.features>div>img {
	float: right;
}